package domain

type AlibabaWdkMarketingFullrangeQueryitemBasePageQuery struct {
	/*
	   当前页数 defalutValue:1    */
	Current *int64 `json:"current,omitempty" `

	/*
	   分页大小 defalutValue:20    */
	PageSize *int64 `json:"page_size,omitempty" `
}

func (s *AlibabaWdkMarketingFullrangeQueryitemBasePageQuery) SetCurrent(v int64) *AlibabaWdkMarketingFullrangeQueryitemBasePageQuery {
	s.Current = &v
	return s
}
func (s *AlibabaWdkMarketingFullrangeQueryitemBasePageQuery) SetPageSize(v int64) *AlibabaWdkMarketingFullrangeQueryitemBasePageQuery {
	s.PageSize = &v
	return s
}
